{
    "version": 4,
    "id": 1621979286957,
    "autoColormaps": false,
    "colormap": "Lkmtch12",
    "autoImages": false,
    "image": "z-lightning.png",
    "plugins": [
        {
            "lens": false,
            "name": "recurrence_plot",
            "displayName": "Recurrence plot",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "mode": {
                    "value": true
                }
            }
        },
        {
            "lens": false,
            "name": "blur_cross",
            "displayName": "Blur cross",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "hurricane",
            "displayName": "Hurricane",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "random_mode": {
                    "value": true
                }
            }
        },
        {
            "lens": false,
            "name": "space_in",
            "displayName": "Space in",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "speed_factor": {
                    "value": 1.0
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}